@charset "utf-8";
html,body,div,span,fieldset,caption,table,
h1,h2,h3,h4, p,a,img,ul,li,ol,form,img,dt,dd,dl{
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#474747;
}
a{
	outline:none;
}
body{
	background:#bee3f3 url(../imagenes/template/fondo-body.jpg) repeat-x left top;
	cursor: url(http://www.freefeverfiles.com/myspace/cursors/animals/1.ani,default);
}
.oculto{ display:none;}

/* template */
#caja-top1{ 
	width:1000px; 
	height:348px;
	background: url(/imagenes/template/fondo-cabecera.jpg) no-repeat top;
	margin: 0 auto;
}

#caja-fondo-contenido{
	width:1000px; 
	margin: 0 auto;
	
	background: url(/imagenes/template/pie-pagina.gif) no-repeat bottom
}

/*Menu */
.menu{
	height: 15px;
	width: 500px;
	margin-left:400px;
	padding-top:3px;
}
.menu ul{
	list-style-type: none;
	margin:0;
	list-style-image: none;
}
.menu li{
	font-size: 12px;
	float: left;
	margin:0 30px 0 0;
	text-align: left;
	color:#FFFFFF;
}
.menu li a, .menu li :visited{
	font-size: 12px;
	display:block;
	color:#FFFFFF;
}
/* Banner */
.banner{
	width: 470px; 
	margin-top:160px; 
	margin-left:85px;
}
.banner h3{ 
	color:#FFFFFF; 
	font-size:26px; 
}
.banner p{ 
	color:#FFFFFF; 
}

/*Menu 2 */
.menu2{
	width: 870px; 
	margin-top:35px; 
	margin-left:90px;
}
.menu2 ul{
	list-style-type: none;
	margin:0;
	list-style-image: none;
}
.menu2 li{
	font-size: 12px;
	float: left;
	text-align: left;
	color:#FFFFFF;
}
.menu2 li a, .menu2 li :visited{
	font-size: 12px;
	display:block;
	color:#FFFFFF;
	text-decoration: none;
}
.boton_2{ 
	margin-left:35px;
}
.boton_3{ 
	margin-left:65px;
}
.boton_4{ 
	margin-left:70px;
}
.boton_5{ 
	margin-left:60px;
}
.boton_6{ 
	margin-left:60px;
}

.caja-centro{
	width: 900;
	margin-left:30px;
/*	text-align:left;
*/}
#caja-centro-top{
	width: 900;
	margin-left:30px;
/*	text-align:left;
*/}
#caja-firma{
	width: 900;
	margin-left:30px;
/*	text-align:left;
*/}
.caja-centro-2{
	background-color:#F4F4F4;
	margin-left:99px;
	width:788px;
	text-align:left;
	min-height:425px;
}
#pie-contenido{
	margin-left: 96px; 
	width:800px; 
	height:20px; 
	background: url(/imagenes/template/pie-caja-contenido.jpg) top left no-repeat;
}


/* Contenido */
.contenido-centro{
overflow: hidden;
}
#caja-fondo-contenido h1, #caja-fondo-contenido h2, #caja-fondo-contenido h3{ 
	color:#000000; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	margin-bottom:10px;
}
#caja-fondo-contenido h2{ 
	font-size:28px;
}
#caja-fondo-contenido h3{ 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#585858;
}
#caja-fondo-contenido a{ 
	font-size:12px;
	color:#009fe9; 
}
#caja-fondo-contenido p{ 
	padding-top: 5px; 
}
.caja-articulo{
	margin-top:8px; 
	overflow: hidden; /*///////////////////////////////////////////////////*/
 
}
#caja-firma-contenido{ 
	height: 100px;
	width: 950px; 	
}
#caja-firma-contenido a{ 
	color:#CCCCCC;
}

.menu_3{ 
	text-align:center;
	margin:0 20px 0 0;
	color:#FFFFFF;
}
#logo-firma{
	float:left;
}
.margen-40{ 
	margin-left: 40px;
	position:relative;
}
.margen-60{ 
	width:140px;
	margin-left: 60px;
	position:relative;
}
/*Contenido Home*/
.caja-cont-sup{
	font-size:12px;
}
#centro-izq{
	float:left;
	margin-left: 12px;
	margin-top: 5px;
	width: 220px;
}
#centro-izq2{
	float:left;
	margin-left: 12px;
	margin-top: 5px;
	width: 220px;
}
#centro-cen{
	float:left;
	margin-left: 10px;
	margin-top: 5px;
	width: 280px;
}
#centro-cen2{
	float:left;
	margin-left: 10px;
	margin-top: 5px;
	width: 280px;
}
#centro-der{
	float:left;
	margin-left: 5px;
	padding-top:5px;
	padding-left:15px;
	width:230px;
	height:295px;
	background:url(/imagenes/inicio/fondo-caja-galeria-2.jpg) top left no-repeat;
}
#centro-cen-der{
	float:left;
	margin-left: 10px;
	margin-top: 5px;
	width: 510px;
	height: 300px;
}
#caja-galeria{
	width: 550px;
	height:272px;
	background:url(/imagenes/inicio/fondo-nuestro-trabajo.jpg) no-repeat top left;
}
.galeria{
	width: 200px;
	height: 225px;
	min-height:225px;
	height:auto !important;	
	margin-left:20px;
	margin-top:10px;
}

.galeria p { color:#FFFFFF;}
#galeria-izq{ 
	height: 225px;
	width:380px; 
	float:left;
	}
#galeria-der{ 
	height: 225px;
	width:190px; 
	float:left;
}
.pequeña{ font-size:11px;}
#cont-der{ float:left}
#cont-izq{ float:left}

.columna-inicio{
	width: 280px;
	height:280px;		
	min-height:280px;
	height:auto !important;
	text-align:left;
}
.columna-inicio img{ margin-bottom:10px}
.columna-inicio span{
	color:#cd5c00;
}
.caja-titulos-coll{
	color:#FFFFFF;
	font-size: 0.95em;
	text-align:left;

}
#paginacion a{ 
	font-size:14px;
	margin-left: 20px;
}
#paginacion img{ 
	margin-left: 220px;
}
.sobre{ 
	position:absolute;
	left:590px;
	top:625px;

}
.borde-articulo{
	float:left
}

#coll-1{
	margin-left: 40px;
	float:left
}
#coll-2{
	float: left;
	margin-left: 20px;
}
#coll-3{
	float: left;
	margin-left: 20px;
}
.text{ padding-top:2px;
	text-align:left;
	color:#ABABAB; 	
	font-size: 0.75em;
}
.text2{
	text-align:left;
	color:#FFFFFF; 	
	font-size: 0.75em;
}
.celeste{color:#69D3FF; }
.celeste2{
	color:#69D3FF; 
	padding-right:15px;
	cursor:pointer;
}
.text3{
	text-align:left;
	font-size: 0.95em;	
}
.text3 a{
	text-align:left;
	font-size: 0.95em;	
}
.text-align-right{
	text-align:right;
	color:#69D3FF; 	
	font-size: 0.75em;
}
.margen-coll{ 
	padding:0 13px 
}
.caja-noticia{
	padding-top:10px;
	min-height:55px;
	height:auto !important;
	height: 55px;
	clear: left;
}
.cont-noticia{
	margin-left:50px;
	padding-top:2px;
}
.p{
	padding-top:0;
}
.fecha{ 
	color:#878787;
	font-size:11px;
	float:left;
}

/*quienes-somos*/
.barra-navegacion{
	background-color:#dae1e4;
	margin-bottom:10px;
	margin-left:20px;
	width:750px;
	height:25px;
}
.barra-navegacion p { 
	margin-left:10px;
}
.caja-contenido-doble{
	margin-left:20px;
	width: 410px; 
	float:left;
}
#contenido-derecha{ 
	width:290px;
	padding-top:30px;
}


/*Equipo*/
#nombres{ float:left; width:150px;}
#cargos{ float:left; width:230px;}
#contenido-izquerda2{
width: 400px; 
}
#contenido-derecha2{
	background:url(../imagenes/equipo/equipo.jpg) left top no-repeat; 
	width:250px;
	height:350px;
	margin-top:60px;
	padding-left:55px;
	padding-top:30px;
}
#contenido-izquerda3{
width: 320px; 
}
#contenido-derecha3{
	width:350px;
}
/*Noticias*/
.caja-noticia-2{
	padding-top:10px;
	min-height:100px;
	height:auto !important;
	height: 100px;
	clear: left;
}
.foto-noticia{ 
	float:left;
	background:url(../imagenes/noticias/marco.jpg) bottom right no-repeat; 
	width:97px; 
	height:74px;
	padding-right:4px;
	padding-bottom:4px;
}
.contenido-noticia{ margin-left:120px; width:270px;} 
.contenido-noticia span{ color:#858585;} 
.contenido-noticia p{ color:#474747;}

#mensaje1,#mensaje2,#mensaje3{ width:400px; background-color:#e0e2e1; height:30px;}
/*Contacto*/
#contenido-izquerda5{
width: 500px; 
}
#contenido-derecha5{
	width:220px;
	text-align:center;
}
.form1{
width:230px;
}

td span{ color:#FF0000;}
tr{ height:30px;}

.columna1{ width:80px; text-align:right;}
.paginacion{ padding-left:10px; text-align:center;}
.paginador{ margin-left:70px; margin-bottom:10px; margin-top:20px;}
.image-mensaje{ float:left; margin-right:5px;}

.galeria_pie{ 
	background:url(/imagenes/quienes-somos/galeria.jpg) left top no-repeat;
	margin-left:15px; 
	width:762px; 
	height:140px;
	display: table;
}
.caja-06{
	position:absolute;
	margin-left:230px;
	padding-top:35px; 
	width:50px; 
	height:100px;

	
}
.caja-07{margin-left:303px; width:50px; height:100px; padding-top:42px; position:absolute;}
.caja-08{margin-left:388px; width:50px; height:100px; padding-top:45px; position:absolute;}
.caja-09{margin-left:461px; width:50px; height:100px; padding-top:42px; position:absolute;}
#contenido-izquerda6{
width: 400px; 
}

/*
Galeria*/
	img{
		border:none;
	}
	pre{
		display:block;
	}	
	.graphic, #prevBtn, #nextBtn{
		margin:0;
		padding:0;
		display:block;
		overflow:hidden;
		text-indent:-8000px;
	}
	#container{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:650px;
		background:#fff;		
		margin-bottom:2em;
		}	
	#header{
		height:80px;
		background:#5DC9E1;
		color:#fff;
		}				
	#content{
		position:relative;
		}			

/* Easy Slider */
#slider{
	margin-left:110px;
}	
#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
	}
#slider li{ 
	width:470px;
	height:80px;
	overflow:hidden; 
	}	
#prevBtn, #nextBtn{ 
	display:block;
	width:30px;
	height:77px;
	position:absolute;
	left:80px;
	top:30px;
	}	
#nextBtn{ 
	left:590px;
	}														
#prevBtn a, #nextBtn a{  
	display:block;
	width:30px;
	height:77px;
	background:url(/imagenes/galeria-imagenes/flechaizq.jpg) no-repeat 0 0;	
	}	
#nextBtn a{ 
	background:url(/imagenes/galeria-imagenes/flechader.jpg) no-repeat 0 0;	
	}	
	
	
	
/*Galería de Imágenes*/
.caja-album{
	margin-left:15px;
	height:120px;
}
.marco-imagen{
	background: #FFFFFF url(/imagenes/galeria-imagenes/marco-imagen.jpg);
	height:74px;
	width:74px;
	float:left;
	margin-right:20px;
}
.marco-imagen-2{
	background: #FFFFFF url(/imagenes/galeria-imagenes/marco-imagen.jpg);
	height:74px;
	width:74px;
	float:left;
	margin-right:5px;
}
.marco-imagen-grande{
	background: #FFFFFF url(/imagenes/galeria-imagenes/marco-grande.jpg);
	height:270px;
	width:370px;
	margin-left:160px;
}
.contenido-album{
	padding-top:5px;
}
.contenido-album a{ 
	font-weight:bold; 
	color:#6a4f15;
}
.contenido-album span{ 
	color:#5f5f5f;
}
.imagen-album{ 
	margin-top:10px; 
	margin-left:10px;
	height:55px;
	width:55px;
}
.imagen-principal{ 
	margin-top:12px; 
	margin-left:13px;
	height:247px;
	width:345px;
}
#caja-galeria{ 
/*	margin-left:10px; 
	width:786px; 
	height:90px;*/
}	



.borde-10{ 
	background: #FFFFFF url(/imagenes/noticias/marco-chico.jpg);
	height:85px;
	width:85px;
	float:left;
	margin-right:32px;
	padding-top:10px;
	padding-left:10px;

}
.borde-20{ 
	background: #FFFFFF url(/imagenes/noticias/marco-chico.jpg);
	height:85px;
	width:85px;
	padding-top:10px;
	padding-left:10px;
	float:left;
}

.borde-grande{ 
	background: #FFFFFF url(/imagenes/noticias/marco-grande.jpg);
	width:355px;
	height:265px;
	float:left;
	margin-right:5px;
	padding-top:10px;
	padding-left:10px;
}	
#imagen_grande{ width:345px; height:245px;}	
.foto-noticia{width:75px; height:75px;}		
.galeria-noticia{width:350px;}
.izquerda{ width:380px;}
.derecha{ position:absolute; margin-left:390px; width:300px;}